Bug 182985 - Include Fedora definition on Installer bootup
Summary: Include Fedora definition on Installer bootup
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-02-24 21:51 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-24 19:01:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2006-02-24 21:51:45 UTC
Actual results:

Just a short list of bootup options

Expected results:

The definition of Fedora from http://fedoraproject.org/wiki/FedoraDict.
Currently it says "Fedora is a set of projects, sponsored by Red Hat and guided
by the Fedora Foundation. These projects are developed by a large community of
people who strive to provide and maintain the very best in free, open source
software and standards. Fedora Core, the central Fedora project, is an operating
system and platform, based on Linux, that is always free for anyone to use,
modify, and distribute, now and forever."



Additional info:

For users who come across Fedora, we havent been providing enough concise
information on it. I would like to see this information provided within Fedora
installer bootup and synced with the above wiki dictionary every release. This
is the way it is planned to be done for Kadischi too. Refer to
http://fedoraproject.org/wiki/Kadischi/Development/boot

Comment 1 Chitlesh GOORAH 2006-02-24 22:07:57 UTC
http://fedoraproject.org/wiki/Kadischi/Development/boot

The wikipage now complies to The definition of Fedora .

Comment 2 Jeremy Katz 2006-02-24 23:09:13 UTC
Way. Too. Late.

We can consider something like this for FC6, but we're a week away from the
absolute freeze.

Comment 3 Rahul Sundaram 2006-02-24 23:13:43 UTC
(In reply to comment #2)
> Way. Too. Late.
> 
> We can consider something like this for FC6, but we're a week away from the
> absolute freeze.

We are in freeze yet. This is just adding a bunch of strings that cant possible
introduce any regressions. I am not sure why you are hesistant. 



Comment 4 Miloslav Trmač 2006-02-25 20:37:06 UTC
It will regress from "anaconda was completely translated to $native_language".
String freeze was on Jan 9.

Comment 5 Matthias Clasen 2007-02-23 21:55:25 UTC
One year later, already late again...

Comment 6 Jeremy Katz 2007-02-24 19:01:54 UTC
We've also switched to the syslinux menu'ing system instead of just the
standalong screens and this doesn't mesh at all there.  The right place for
something like this is a) where people _download_ the bits b) something provided
along with the media and c) in the browser page where we have lots of other links.

The installer really isn't appropriate for this at all.


Note You need to log in before you can comment on or make changes to this bug.